* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

button {
  border: none;
}

a {
  text-decoration: none;
}

html {
  scroll-behavior: smooth;
}

body._lock {
  overflow: hidden;
}

.header {
  background: #010c12;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
}

.header-wrapper {
  padding: 15px 24px;
  background: #010c12;
  position: relative;
  display: flex;
  gap: 100px;
  align-items: center;
  justify-content: flex-start;
  border-bottom: 1px solid #f9f9f9;
}

.header.is-sticky {
  position: fixed;
  animation: slideDown 1s ease-out;
  background: #010c1233;
}

.header.is-sticky .header-wrapper {
  background: #010c12;
}

.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.header-links {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 100px;
}
.nav-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 40px;
}
.nav-link {
  text-decoration: none;
  color: #ffffffb3;
  font-size: 16px;
  line-height: 19px;
}
.logo-wrapper {
  max-width: 177px;
}
.logo-wrapper img {
  width: 100%;
  height: 70px;
}

.header-actions {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 60px;
}

.header-contact {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  gap: 12px;
}

.header-contact-link {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
  color: #ffffff;
  text-decoration: none;
}

.header-cta-button {
  background-color: #11b4e8;
  color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 7px;
  padding: 11px 32px;
  font-size: 16px;
  line-height: 19px;
  border: none;
  font-weight: 500;
}

.main {
  background-image: url("./asset/main-bg.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-top: 104px;
}

.hero-cta {
  margin: 0 auto;
  padding: 114px 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 1120px;
  align-items: center;
  justify-content: center;
  gap: 24px;
}
.hero-cta-image-wrapper img {
  width: 100%;
  border-radius: 100%;
}
.hero-cta-title {
  display: flex;
  align-items: start;
  flex-direction: column;
  font-size: 64px;
  line-height: 77px;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
}
.hero-cta-title span {
  color: #11b4e8;
}
.hero-cta-subtitle {
  margin-top: 20px;
  margin-bottom: 38px;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
}

.hero-cta-button {
  border-radius: 15px;
  padding: 24px 66px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  color: #000000;
  background-color: #11b4e8;
  border: none;
  font-weight: 500;
  line-height: 19px;
  font-size: 16px;
}

.section_title {
  margin-bottom: 50px;
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
}
.offers-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  max-width: 1110px;
  margin: 0 auto 195px;
  gap: 30px 32px;
}
.offer-list-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(90deg, #0e0e0e 29.83%, #0e0e0e 29.83%);
  position: relative;
  overflow: hidden;
  border-radius: 15px;
  cursor: pointer;
  transition: 0.3s all;
}
.offer-list-item:hover {
  transform: scale(1.02);
  border-style: none;
  --border-radius: 15px 15px 15px 15px;
  --border-top-left-radius: 15px;
  --border-top-right-radius: 15px;
  --border-bottom-right-radius: 15px;
  --border-bottom-left-radius: 15px;
  box-shadow: 0px 0px 15px 0px #11B4E8;
}
.offers-list {
  position: relative;
}
.offers-list::after {
  content: url("./asset/offer-arrow.svg");
  position: absolute;
  width: 73px;
  height: 73px;
  top: 100px;
  left: -40px;
  z-index: 4;
}
.offer-list-item:before {
  position: absolute;
  content: "";
  width: 500px;
  height: 500px;
  filter: blur(10px);
  background: radial-gradient(
    70.71% 70.71% at 50% 50%,
    rgb(32, 153, 221) 0%,
    rgb(0, 0, 0) 60.00000238418579%
  );
  top: -200px;
  left: -310px;
  z-index: 0;
}

.offer-item-data {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 20px 0 20px 20px;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: space-between;
}
.offer-data-title {
  font-size: 24px;
  line-height: 28.8px;
  color: #ffffff;
  font-weight: 700;
}
.offer-item-image-wrapper img {
  min-height: 100%;
  margin: -10px 0;
}
.offer-data-link {
  font-size: 16px;
  line-height: 18px;
  color: #ffffff80;
  text-decoration: none;
}

.vouchers {
  max-width: 1110px;
  margin: 0 auto 190px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px;
}
.vouchers-images-wrapper .voucher-image-wrapper {
  transition: 0.5s all;
  cursor: pointer;
  border-radius: 41px;
  width: 180px;
  height: 180px;
  transform: rotate(14deg);
}
.vouchers-images-wrapper img {
  border-radius: 41px;
  transform: rotate(-14deg);
  width: 180px;
  height: 180px;
}
.vouchers-images-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.vouchers-images-wrapper .voucher-image-wrapper:hover {
  transform: scale(1.1);
  box-shadow: 0px 0px 15px 0px #2099DD;
}
.vouchers-content {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: start;
  justify-content: start;
}
.vouchers-title {
  font-size: 35px;
  font-weight: 700;
  color: #ffffff;
}
.vouchers-subtitle {
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
}
.vouchers-text {
  font-size: 16px;
  color: #ffffff;
}
.vouchers-cta {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 56px 25px 30px;
  background: linear-gradient(
    88deg,
    rgba(255, 255, 255, 0.1) 0.36%,
    rgba(255, 255, 255, 0) 99.55%
  );
  border-radius: 10px;
}
.vouchers-cta span {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #fff;
}
.vouchers-cta-link {
  box-shadow: 0 30px 31px 0 rgba(0, 0, 0, 0.3);
  background: #11b4e8;
  border-radius: 15px;
  padding: 24px 80px 26px 78px;
  font-weight: 500;
  font-size: 16px;
  line-height: 119%;
  text-transform: uppercase;
  text-align: center;
  color: #000;
}

.services {
  max-width: 1110px;
  margin: 0 auto 132px;
}
.services-subtitle {
  font-size: 16px;
  line-height: 22.5px;
  color: #c2c2c2;
  text-align: center;
  margin-bottom: 62px;
}

.services-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  background-image: url("./asset/dispose-lines.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 920px;
  gap: 80px;
}
.service-item {
  border: 1px solid #11b4e8;
  border-radius: 20px;
  padding: 20px;
  width: 218px;
  height: 170px;
  box-shadow: 0 30px 31px 0 rgba(0, 0, 0, 0.3);
  background: linear-gradient(180deg, #010101 100%, rgba(35, 116, 190, 0) 100%);
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
}
.service-item:last-child {
  background: linear-gradient(180deg, #037cc0 1.56%, #111423 100%);
  border: none;
}
.service-item:nth-child(7) {
  border: none;
}
.service-item-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  text-align: center;
  color: #fff;
  transition: 0.3s all ease-in-out;
}
.service-item:nth-child(7) .service-item-text {
  color: #ffffff80;
}
.service-item:last-child .service-item-text {
  font-weight: 600;
  font-size: 16px;
  line-height: 194%;
  text-align: center;
  color: #fff;
}

.pop-games {
  max-width: 1494px;
  margin: 0 auto 120px;
}

.pop-games-slider-item {
  max-width: 275px;
  border-radius: 15px;
  border: 1px solid #11b4e8;
  background-color: #000000;
  height: 320px;
  transition: all 0.5s ease-in-out, opacity 0.5s ease-in-out;
  opacity: 0.25;
  display: grid;
  grid-template-rows: 132px 54px 1fr;
}
.pop-games-slider-item.swiper-slide-active {
  opacity: 1;
}
.pop-games-slider-item.swiper-slide-prev,
.pop-games-slider-item.swiper-slide-next {
  opacity: 0.45;
}
.pop-games-slider.swiper-wrapper {
  align-items: end;
  height: 390px !important;
}

.pop-games-slider-images-wrapper,
.pop-games-slider-images-wrapper .pop-game-main-image {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  width: 100%;
  height: 132px;
}
.pop-games-slider-images-wrapper {
  position: relative;
}
.pop-game-level {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border-top-left-radius: 15px;
}
.pop-slider-name {
  background: linear-gradient(0deg, #037cc0 1.56%, #111423 100%);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 9px;
  font-size: 14px;
  line-height: 37px;
  font-weight: 700;
  color: #ffffff;
}
.pop-slider-text {
  padding: 10px 20px;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  position: relative;
  overflow: hidden;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.pop-slider-text p {
  position: relative;
  z-index: 1;
}
.pop-slider-text:after {
  position: absolute;
  content: "";
  width: 500px;
  height: 500px;
  z-index: 0;
  filter: blur(10px);
  left: 35%;
  top: 0;
  background: radial-gradient(
    70.71% 70.71% at 50% 50%,
    rgb(32, 153, 221) 0%,
    rgb(0, 0, 0) 60.00000238418579%
  );
}

.swiper-button-next {
  position: relative !important;
  border: 1px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: transparent;
  z-index: 10 !important;
  left: 0 !important;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none !important;
  content: "";
}

.swiper-button-prev {
  position: relative !important;
  transform: rotate(180deg);
  border: 1px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: transparent;
  z-index: 10;
  left: 0 !important;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.swiper-pagination-bullet {
  font-size: 0;
  border: none;
  background-color: #e9ecef;
  opacity: 0.4;
  width: 8px;
  height: 8px;
  transition: 0.3s all;
  border-radius: 100%;
  cursor: pointer;
  margin: 0 !important;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #11b4e8;
  width: 20px;
  border-radius: 3.5px;
}

.swiper {
  width: 100%;
  height: fit-content;
}

.swiper-pagination {
  position: relative;
  width: fit-content !important;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  bottom: 0 !important;
  margin-bottom: 25px;
}
.swiper-controllers {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
  gap: 100px;
}
.faq-wrapper {
  margin-bottom: 160px;
}

.faq-answer-item {
  background: linear-gradient(
    90deg,
    rgba(51, 51, 51, 0.25) 0%,
    rgba(79, 79, 79, 0.25) 100%
  );
  border-radius: 15px;
  margin-bottom: 10px;
  overflow: hidden;
  transition: 0.3s all;
}
.faq-tabs-answers {
  margin: 0 auto;
  max-width: 940px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.faq-answer-header {
  border-radius: 15px;
  background: linear-gradient(
    90deg,
    rgba(51, 51, 51, 1) 0%,
    rgba(79, 79, 79, 1) 100%
  );
  color: #ffffff;
  padding: 26px 30px;
  font-size: 24px;
  line-height: 36px;
  border: none;
  font-weight: 400;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.3s ease;
  gap: 12px;
}

.active .faq-answer-header {
  color: #11b4e8;
}

.accordion-content {
  background-color: #fafafa; /* Very light grey for content */
  overflow: hidden;
  padding: 0 15px;
  max-height: 0;
  transition: max-height 0.3s ease;
}

.faq-answer-content {
  display: none;
}
.faq-answer-content p {
  line-height: 24px;
  color: #ffffff;
  font-size: 16px;
  opacity: 0.75;
  padding: 24px 30px;
}
.faq-answer-content a {
  line-height: 24px;
  color: #ffffff;
  font-size: 16px;
  text-decoration: underline;
}
.faq-icon {
  transition: transform 0.3s ease;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}

.active .faq-icon {
  transform: rotate(180deg);
  filter: invert(57%) sepia(69%) saturate(1185%) hue-rotate(156deg)
    brightness(93%) contrast(95%);
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

.section_title.feedback-title {
  color: #e3f1ff;
  margin-bottom: 60px;
}
.feedback-inner {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 128px;
  margin-bottom: 208px;
  overflow: hidden;
}
.feedback-inner-images {
  max-width: 255px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 90px;
}

.feedback-swiper {
  max-width: 1040px;
  margin: 0;
  margin-right: -30px;
  width: fit-content;
}
.feedback-slider.swiper-wrapper {
  align-items: flex-start;
  height: 260px !important;
  width: 100%;
}

.feedback-item {
  border: none;
  background-color: #0e0e0e;
  overflow: hidden;
  padding: 30px;
  border-radius: 15px;
  position: relative;
  width: 540px;
  transition: 0.5s all ease-in-out;
  opacity: 0.35;
  height: fit-content;
}
.feedback-item.swiper-slide-active {
  opacity: 1;
}
.feedback-item::before {
  content: "";
  position: absolute;
  filter: blur(10px);
  background: radial-gradient(
    70.71% 70.71% at 50% 50%,
    rgb(32, 153, 221) 0%,
    rgb(0, 0, 0, 0) 60.00000238418579%
  );
  top: -100%;
  left: -50%;
  width: 500px;
  height: 500px;
  z-index: 0;
}
.feedback-item-inner {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: start;
  justify-content: start;
  flex-direction: column;
  gap: 30px;
}
.feedback-item-user {
  display: flex;
  align-items: center;
  justify-self: flex-start;
  gap: 20px;
}
.feedback-user-name {
  line-height: 28px;
  color: #5aa9f8;
  font-weight: 700;
  font-size: 13px;
  transition: 0.5s all ease-in-out;
}
.feedback-item-text {
  font-size: 13px;
  transition: 0.5s all;
  line-height: 28px;
  color: #ffffff;
  font-style: italic;
}
.feedback-item-user img {
  transition: 0.5s all ease-in-out;
  width: 44px;
  height: 44px;
}
.feedback-item.swiper-slide-active .feedback-user-name {
  font-size: 16px;
}
.feedback-item.swiper-slide-active .feedback-item-text {
  font-size: 16px;
}
.feedback-item.swiper-slide-active .feedback-item-user img {
  width: 52px;
  height: 52px;
  border-radius: 100%;
}
.map-wrapper {
  max-width: 100%;
  position: relative;
  height: fit-content;
}
.main-map {
  width: 100%;
  object-fit: cover;
  min-height: 508px;
  height: 100%;
}
.contact-info {
  position: absolute;
  top: 36px;
  left: 30%;
  background: #0e0e0e;
  border-radius: 15px;
}
.contact-info-inner {
  position: relative;
  overflow: hidden;
  padding: 40px;
  border-radius: 15px;
}
.contact-info-inner::before {
  content: "";
  position: absolute;
  filter: blur(10px);
  background: radial-gradient(
    70.71% 70.71% at 50% 50%,
    rgb(32, 153, 221) 0%,
    rgb(0, 0, 0, 0) 60.00000238418579%
  );
  width: 798px;
  height: 798px;
  top: -100%;
  left: -180%;
  z-index: 0;
}
.contact-info-inner::after {
  content: "";
  position: absolute;
  filter: blur(10px);
  background: radial-gradient(
    70.71% 70.71% at 50% 50%,
    rgb(32, 153, 221) 0%,
    rgb(0, 0, 0, 0) 60.00000238418579%
  );
  width: 798px;
  height: 798px;
  bottom: -100%;
  right: -200%;
  z-index: 0;
}
.contact-info-content {
  position: relative;
  z-index: 1;
}
.contact-info-title {
  font-size: 36px;
  color: #ffffff;
  font-weight: 600;
  margin-bottom: 31px;
  line-height: 1.2;
}
.contact-info-subtitle {
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
}
.contact-info-time {
  font-size: 16px;
  line-height: 1.2;
  color: #ffffff;
}
.contact-info-time.weekend {
  margin-bottom: 30px;
}
.contact-info-link {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  font-size: 16px;
  line-height: 1.2;
  color: #ffffff;
  text-decoration: none;
}
.contact-info-link.email__link {
  text-decoration: underline;
}
.footer {
  background: #010c12;
}
.footer-inner {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 80px;
  padding: 28px 6px 6px 24px;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  background: #010c12;
}

::-webkit-scrollbar-thumb {
  background: #5aa9f8;
  transition: 0.3s all;
  border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover {
  background: #11b4e8;
}
.footer-content {
  max-width: 606px;
  display: flex;
  align-items: start;
  justify-content: start;
  flex-direction: column;
  gap: 18px;
}
.footer-content-text {
  font-size: 16px;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 20px;
}
.footer-content-copiright {
  font-size: 18px;
  line-height: 1.2;
  color: #ffffff;
}
.quick-links-title {
  font-size: 18px;
  line-height: 1.2;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 500;
}
.quick-links-list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 113px;
  row-gap: 13px;
}
.footer-link {
  font-size: 16px;
  line-height: 1.2;
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
}
.footer-legal-links {
  list-style: none;
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 13px;
}
.footer-socials-icons {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 30px;
  margin-bottom: 37px;
}
.footer-social-connect-link {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
}
.footer-social-connect-link {
  font-size: 18px;
  line-height: 1.2;
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
  margin-bottom: 26px;
  width: 100%;
  white-space: nowrap;
}

.menu-icon {
  display: none;
}

.overlay {
  width: 100vw;
  height: 100dvh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #010c1233;
  z-index: 1051;
  display: none;
}
.overlay._active {
  display: block;
}
.modal-wrapper {
  width: 100vw;
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}

.modal-offer {
  max-width: 920px;
  box-shadow: 0 30px 31px 0 rgba(0, 0, 0, 0.3);
  background: #0e0e0e;
  border: 1px solid #11b4e8;
  border-radius: 15px;
  padding: 10px;
}

.modal-inner {
  display: grid;
  grid-template-columns: 320px 1fr;
  gap: 60px;
}
.modal-images {
  height: 520px;
  /* overflow: hidden; */
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  padding-right: 10px;
}
.modal-images img {
  width: 100%;
}
.modal-content img {
  margin-right: 0;
  margin-left: auto;
  display: block;
  cursor: pointer;
}

.modal-title {
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  color: #00abf7;
  margin-bottom: 5px;
}

.modal-link {
  font-weight: 400;
  font-size: 15px;
  line-height: 120%;
  color: #fff;
  opacity: 0.5;
  margin-bottom: 10px;
  display: inline-block;
}

.modal-description {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #fff;
  margin-bottom: 40px;
}

.modal-price-item {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #124867;
}
.modal-price-item:last-child {
  border: none;
}
.modal-price-name {
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  color: #fff;
}
.modal-price {
  font-weight: 700;
  font-size: 16px;
  line-height: 180%;
  text-align: right;
  color: #00abf7;
}
.modal-button {
  margin: 0 auto;
  margin-bottom: 0;
  margin-top: 47px;
  display: block;
  box-shadow: 0 30px 26px 0 rgba(0, 0, 0, 0.25);
  background: #11b4e8;
  border-radius: 15px;
  font-weight: 500;
  font-size: 16px;
  line-height: 119%;
  text-transform: uppercase;
  text-align: center;
  color: #000;
  padding: 16px 100px;
  cursor: pointer;
}

@media (max-width: 1320px) {
  .nav-wrapper {
    gap: 20px;
  }
  .header-links {
    gap: 40px;
  }
  .header-actions {
    gap: 30px;
  }
}

@media (max-width: 1200px) {
  .menu-icon {
    z-index: 1051;
    display: block;
    position: relative;
    width: 32px;
    height: 16px;
    cursor: pointer;
    margin: auto 0;
  }
  .menu-icon::before,
  .menu-icon span,
  .menu-icon::after {
    left: 0;
    position: absolute;
    width: 100%;
    height: 10%;
    transition: all 0.3s ease 0s;
    background-color: #ffffff;
  }
  .menu-icon::before,
  .menu-icon::after {
    content: "";
  }
  .menu-icon::after {
    bottom: 0;
  }
  .menu-icon::before {
    top: 0;
  }
  .menu-icon span {
    top: 50%;
    transform: scale(1) translate(0px, -50%);
  }
  .menu-icon._active span {
    transform: scale(0);
  }
  .menu-icon._active::before {
    top: 45%;
    transform: rotate(-45deg) translate(2px, -50%);
    background-color: #ffffff;
    height: 20%;
    width: 100%;
    z-index: 1051;
    border-radius: 5px;
  }
  .menu-icon._active::after {
    bottom: 45%;
    transform: rotate(45deg) translate(-1px, -20%);
    background-color: #ffffff;
    height: 20%;
    width: 100%;
    border-radius: 5px;
    z-index: 1051;
  }
  .header {
    position: relative;
  }
  .header-wrapper {
    justify-content: space-between;
    align-items: start;
  }
  .header-inner {
    transition: 0.3s ease-in-out;
    position: absolute;
    background-color: #0e0e0e;
    width: 100vw;
    min-height: 100dvh;
    align-items: flex-start;
    padding: 24px;
    gap: 20px;
    justify-content: flex-start;
    flex-direction: column;
    transform: translateX(-200%);
    border-bottom: 1px solid #f9f9f9;
    top: 0;
    justify-content: space-between;
  }
  .header-wrapper._active .header-inner {
    transform: translateX(-24px);
  }
  .nav-wrapper {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
  }
  .nav-link {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
  }
  .header-actions {
    flex-direction: column;
  }
}
@media (max-width: 1099px) {
  .services-list {
    gap: 30px;
  }
  .feedback-inner {
    gap: 60px;
  }
  .footer-inner {
    flex-wrap: wrap;
  }
  .vouchers,
  .offer,
  .hero-cta {
    padding: 0 20px;
  }
}

@media (max-width: 992px) {
  .hero-cta {
    grid-template-columns: 80% 20%;
    align-items: start;
    margin-bottom: 40px;
    gap: 0;
  }
  .offers-list {
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 80px;
  }
  .offer-item-image-wrapper img {
    width: 100%;
  }
  .offer-item-data {
    padding: 20px 0 20px 10px;
  }
  .vouchers {
    gap: 0;
    margin-bottom: 80px;
  }
  .vouchers-images-wrapper {
    gap: 20px;
  }
  .service-item {
    width: 160px;
    height: 160px;
  }
  .service-item img {
    width: 100%;
  }
  .services-list {
    background-size: 767px;
    justify-items: center;
  }
  .faq-wrapper,
  .feedback-inner {
    padding: 0 20px;
    margin-bottom: 80px;
  }
  .footer-content {
    max-width: 100%;
  }
  .footer-inner {
    gap: 40px;
  }
}
@media (max-width: 768px) {
  .footer-inner {
    flex-direction: column;
  }
  .vouchers {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
  }
  .vouchers-images-wrapper {
    gap: 50px;
  }
  .quick-links-list,
  .footer-legal-links {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 16px;
  }
  .services-list {
    grid-template-columns: repeat(2, 1fr);
    background-image: none;
  }
  .services,
  .pop-games {
    padding: 0 20px;
  }
  .service-item {
    width: 218px;
    height: 170px;
  }
  .faq-answer-header {
    padding: 12px 18px;
    font-size: 18px;
    line-height: 1.2;
  }
  .feedback-inner {
    flex-direction: column;
  }
  .feedback-inner-images {
    max-width: 100%;
    flex-direction: row;
  }
  .feedback-swiper {
    width: 100%;
    margin-right: 0;
  }
  .swiper-controllers {
    margin-top: 40px;
  }
  .pop-games {
    margin-bottom: 40px;
  }
  .swiper-controllers {
    gap: 40px;
  }
  .modal-inner {
    flex-direction: column-reverse;
    display: flex;
  }
  .modal-images {
    display: none;
  }
}
@media (max-width: 572px) {
  .main {
    padding-top: 40px;
  }
  .hero-cta-image-wrapper {
    display: none;
  }
  .hero-cta {
    grid-template-columns: 1fr;
  }
  .hero-cta-title {
    font-size: 40px;
    line-height: 1.5;
    align-items: center;
  }
  .hero-cta-subtitle {
    text-align: center;
  }
  .hero-cta-button {
    margin: 0 auto;
  }
  .offers-list {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(6, 1fr);
  }
  .offer-list-item:before {
    left: -160px;
  }
  .vouchers-images-wrapper {
    gap: 20px;
  }
  .vouchers {
    grid-template-columns: 1fr;
  }
  .vouchers-images-wrapper img, .vouchers-images-wrapper .voucher-image-wrapper {
    width: 120px;
    height: 120px;
  }
  .services {
    margin-bottom: 40px;
  }
  .contact-info-inner {
    padding: 20px;
  }
  .contact-info {
    left: 10%;
  }
  .feedback-inner-images {
    gap: 0;
    justify-content: space-between;
  }
  .service-item {
    width: 160px;
    height: 160px;
  }
  .section_title {
    font-size: 40px;
    line-height: 1.2;
  }
}
@media (max-width: 440px) {
  .offer-list-item:before {
    left: -310px;
  }
  .offer-item-image-wrapper img {
    margin: -15px 0;
  }
  .offer-data-title {
    font-size: 16px;
    line-height: 1.2;
  }
  .vouchers-cta {
    padding: 16px;
  }
  .vouchers-cta-link {
    padding: 20px;
  }
  .vouchers-subtitle {
    font-size: 16px;
  }
  .services-list {
    grid-template-rows: repeat(8, 1fr);
    grid-template-columns: 1fr;
  }
  .service-item {
    width: 100%;
    height: fit-content;
  }
  .swiper-controllers {
    gap: 8px;
  }
  .swiper-pagination {
    gap: 8px;
  }
  .feedback-inner-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .feedback-inner-images img {
    width: 100%;
  }
  .swiper-controllers {
    margin-top: 60px;
  }
  .footer-social-connect-link {
    white-space: wrap;
  }
  .feedback-swiper .swiper-controllers {
    margin-top: 60px;
  }
  .feedback-item {
    padding: 12px;
  }
  .hero-cta-title {
    text-align: center;
  }
  .section_title {
    font-size: 32px;
  }
}
